@charset "UTF-8";

* { margin:0; padding:0; }
body { background:url(../img/bg_pattern.jpg); color:#666; }
.clear { clear:both; }

.visible-xs{ display: none; }

div.container { width:100%; }
h2{ width:80%; margin: 30px 10%; color:#39723f; font-family: 'Lobster Two', cursive; font-size:30px; font-weight:700; text-align:center; border-bottom: 1px solid #ccc; }
div.paragrafo{ padding: 0 15%; text-align:justify; font-family: 'Open Sans', sans-serif; padding-bottom:20px; }

ul.menu{ position: fixed; z-index:5; right: 6%; margin-top:4%; font-size:18px; background:#FFF; opacity:0.8; }
ul.menu li{ display:inline-block; height:30px; padding:10px 15px 5px 15px; float:left; border:1px solid #ddd; border-bottom:0; border-top:0; list-style-type:none; transition:0.7s; }
ul.menu li:hover{ background:#ddd; transition:0.7s; }
ul.menu li a{ color:#000; font-weight:bold; text-decoration:none; font-family: 'Lobster Two', cursive; }
header div.logo { position:absolute; z-index:5; margin-top:2%; }
div.logo { left:4%; width:16%; height:143px; }
div.logo a{ display:block; background:url(../img/b&b-le-ortensie_logo.png) no-repeat; width:100%; height:143px; background-size:60%; }


#slider{ border: 0; }
.gallery{ margin:0 22%; }
#carousel li{ cursor:pointer; opacity:0.8; border-right: 4px solid #FFF; }
#carousel li:hover{ cursor:pointer; opacity:1; }
.map{ margin:15px 0 20px 0; box-shadow:0 0 2px #ddd; width:50%; float: left; }
.divmail{ float:left; padding-left:5%; width:45%; margin:25px 0 20px 0; font-family: 'Open Sans', sans-serif; }
.divmail form{ margin-top: 20px; }
.divmail form label{ padding-right:30px; }
.divmail form input, .divmail form textarea{ padding:5px 12px; border-radius:3px; border:1px solid #ddd; width:200px; font-size: 14px; color:#888; margin-bottom:3px; }
.divmail form textarea{ width:250px; }  
.divmail form input[type=submit]{ background:#39723f; color:#fff; font-size:15px; width:150px; cursor:pointer;}
.divmail form input[type=submit]:hover{ opacity:0.8; }
.contatti{ float:left; margin-left:40px; padding-top:40px; padding-bottom:50px; font-family: 'Open Sans', sans-serif;  }
.contatti td{ vertical-align: top; padding-bottom: 15px; }
h3{ color:#39723f; font-family: 'Lobster Two', cursive; font-style:italic; font-size:20px; }

.flexslider h3{ color:#cf2626; font-family: 'Lobster Two'; font-size:36px; position: absolute; top: 50%; left:50%; margin-left: -190px; background-color: #ffffff70; padding: 20px 10px }

footer{ width:100%; background:#39723f; min-height:95px; margin-top:40px; padding-top:25px; font-family: 'Open Sans', sans-serif; color:#fff; }
footer div.logo { position:relative; float:left; width:120px; height: 73px;  }
footer div.logo a{ height: 73px; }

.contatti span.pointer{ display:inline-block; width:20px; height:23px; background:url(../img/pointer.png); background-size:100%; margin-right:13px; }
.contatti span.tel{ display:inline-block; width:33px; height:25px; background:url(../img/tel.png); background-size:100%; }
.contatti span.nuvoletta{ display:inline-block; width:30px; height:21px; background:url(../img/nuvoletta.png); background-size:100%; margin-right:4px;  }
.contatti span.booking{ display:inline-block; width:20px; height:20px; background:url(../img/booking.png); background-size:100%; margin:3px 10px 0 4px; }
footer .firma{ text-align: center; opacity: 0.5; font-size: 13px; padding: 10px 25%; }
footer a{ color: #FFF; }

#top{ width:60px; height:60px; background:url(../img/up.png); z-index:5; background-size:100%; text-align:center; position:fixed; bottom:40px; right:40px; cursor:pointer; display:none; font-size:0; border-radius:40px;  transition:0.5s;  }
#top:hover{ transform: rotate(360deg); transition:0.5s; }


@media only screen and (max-width: 650px) {
.flexslider h3{ font-size:26px; position: absolute; top: 50%; left:50%; margin-left: -150px; background-color: #ffffff70; padding: 20px 10px }
}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (max-width: 650px) {
	footer div.logo { float:none; margin:0 auto; left:0; }
	.contatti{ padding-top: 40px; padding-bottom: 10px;  }
	.visible-xs{ display: block; }

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) and (max-width: 768px) {
	ul.menu li{ padding: 5px 9px 1px 9px; font-size:16px; }
	div.logo { width:22%; }
	p.paragrafo{ font-size:14px; }
	h2{ width:90%; margin: 30px 5%; } 
	.gallery{ margin:0; }
	.map { width:100%; } 
	.divmail { padding:0; width:395px; margin:0 auto; float:none; }
	.contatti{ padding-top: 40px; padding-bottom: 10px; }
}
@media only screen and (max-width: 480px){
	div.paragrafo{ padding: 0 5%; }
	ul.menu li{ padding: 3px 5px 0 5px; font-size:12px; height:23px; }
	div.logo{ width:27%; }
	div.paragrafo{ font-size:13px; }
	.map { width:100%; }
	.gallery{ margin:0; }
	h3 { font-style:normal; }
	.divmail { padding:0 0 0 2%; width:98%; margin:0 auto; float:none; }
	.divmail form textarea, .divmail form input { width:100%; } 
	.divmail form label{ padding-right:8px; }
	#top{ width:35px; height:35px; background-size:100%; right:20px; }
	.flex-direction-nav a::before { font-size:30px; }
}